aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtools/masstest_sbo.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/masstest_sbo.sh b/tools/masstest_sbo.sh
index 3449cee..4762214 100755
--- a/tools/masstest_sbo.sh
+++ b/tools/masstest_sbo.sh
@@ -40,7 +40,7 @@ function build_things() {
*) OLOG=~/else.fail.log
esac
if [[ "$OLOG" != "" ]]; then
- if ! grep -q "^$1 added to build queue.$" $OLOG; then
+ if ! grep -q "^$1 added to install queue.$" $OLOG; then
echo "" >> $OLOG
cat $TLOG >> $OLOG
fi